from puzzles.models import Puzzle

from scrobbles.views import ScrobbleableListView, ScrobbleableDetailView


class PuzzleListView(ScrobbleableListView):
    model = Puzzle


class PuzzleDetailView(ScrobbleableDetailView):
    model = Puzzle
